/* CSS Document */
/* ----------- PRINCIPAL TEMA-------------------*/
/* basic page elements */

.estirar:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.estirar {display: inline-block;}
/* oculto IE-mac \*/
* html .estirar {height: 1%;}
.estirar {display: block;}
/*fin oculto IE-mac */

body
{
	font-family: verdana, sans-serif;
	font-size: 11px;
	color:#666666;
}
.limpiar{ height:1px; clear:both; font-size:1px; line-height:1px;}
a { color: #000; text-decoration: none; }
a:hover { text-decoration: underline; }
.cabeceramedios{ background-color:#d4d4d4; margin:0 0 1px 0; height:30px; padding-top:10px;}
.cabeceramedios h1{ margin:0 auto; padding:0; font-size:10px; position:relative; width:995px; }
.cabeceramedios h1 a{display:block; text-indent:-9000px; background:url(/maxiblogging/images/logo_cincodias.gif) no-repeat left 1px; width:146px; height:18px; display:block; padding-top:5px;}
.cabeceramedios h1 span{ font:18px Tahoma, Arial, Helvetica, sans-serif; color:#555; background:url(/maxiblogging/images/f_barran.gif) no-repeat left 5px; padding-left:10px; position:absolute; left:155px; top:0;}
.botonsub {
	overflow:visible; 
	height:1%;
color: #000;

	text-align: left;

	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding:13px 0px 20px;
}
.botonsub a{color: #000;}
.botonsub a:hover{text-decoration:none;}
.tituloban a{ display:block;}
.der{ float:right;}
.der a{ color:#FFFFFF;}

.publicidad_sidebar{ margin:10px auto;}
.publi{ clear:both; text-align:left; margin:4px 0;}
.bordepubli{ border:1px solid #CFCFCF;}


#banner a:hover { color: #fff; }
.txt11{ font:11px tahoma; margin-top:5px;}
.txt11 strong{ font:bold 11px Tahoma; color:#444; display:block; margin-bottom:5px;}



h2{  color: #404040;}
.module-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header
{
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative; 
    width: 100%;
    w\idth: auto;
   
    margin: 0;
   
   text-align: left;
    padding: 0;
    color: #404040;
    font-size: 11px;
    font-weight: bold;

}
.module-header{ font:20px Arial, Helvetica, sans-serif; color:#767475;}
.trackbacks-header,
.comments-header
{ margin-bottom:20px; border-bottom:3px solid #CFCECE;
}
.comments-header
{ color:#7C7979; font:bold 11px Tahoma,Arial,Helvetica,sans-serif; line-height:16px;
}
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header
{

}

.module-header a,
.trackbacks-header a,
.comments-header a,
.comments-open-header a,
.archive-header a
{
	color: #404040;
	
}

.module-header a:visited,
.trackbacks-header a:visited,
.comments-header a:visited,
.comments-open-header a:visited,
.archive-header a:visited
{
	color: #404040;
}

.module-header a:hover,
.trackbacks-header a:hover,
.comments-header a:hover,
.comments-open-header a:hover,
.archive-header a:hover
{
	color: #404040;
}

.entry-more-link,
.entry-footer,
.comment-footer,
.trackback-footer,
.typelist-thumbnailed
{
	font-size: 11px;
}

.comment-footer
{ border-bottom:1px solid #CFCFCF; padding-bottom: 10px; padding-top: 5px;}
/* page layout */



#container { background:transparent url(images/cab-renta4.gif) no-repeat scroll center 151px;}
#container-inner { margin: 0; }

#tituloban{ background-image:url(/miempresa/images/transparencia.png); width:392px; height:197px; margin-left:89px; position:absolute; z-index:1; left:0; top:0;}
* html #tituloban { background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/miempresa/images/transparencia.png');}

#banner-inner h2{ position:absolute; left:0; top:16px; background:url(/maxiblogging/images/f_titulo.gif) repeat-x left 4px; padding:0 32px 0 53px; margin-bottom:2px; z-index:20;}

#banner-inner h2 a{ font:30px/28px Tahoma, Arial, Helvetica, sans-serif; color:#fff;  z-index:20}
#banner-inner h2 a span{ font:22px/22px Tahoma, Arial, Helvetica, sans-serif; color:#fff;  z-index:20;}

#banner-inner .entradilla{background:url(/maxiblogging/images/f_titulo2.gif) repeat-x left 3px; font:19px Arial, Helvetica, sans-serif; color:#fff; margin:0; padding:0 45px 0 64px; position:absolute; left:73px; top:53px;  z-index:20 }
#banner-inner .autor{ background:url(/maxiblogging/images/f_titulo3.gif) repeat-x left 14px; font:32px "Gill Sans MT"; color:#f25706; margin:0; padding:0 29px 0 65px; position:absolute; left:73px; top:70px;  z-index:20 }
#banner-inner .descripcion{ font:11px/12px Arial, Helvetica, sans-serif; color:#fff; position:absolute; left:116px; top:100px; padding:0 0 13px; z-index:20; width:332px;  }


.banner-user
{
	width: 70px;
	margin-top: 4px;
	font-size: 10px;
}

.banner-user-photo { border: 3px double #fff; }



#banner-description
{
	margin: 0;
	padding: 5px 15px 27px 15px;
	color: #fff;
	font-size: 11px;
	line-height: 1.125;
	display:none;
}

#alpha, #beta, #gamma
{
	float: left;
	/*background: #f0f0f0 url(theme-masala/sidebar-bg.gif) left top repeat-y;*/
}

#alpha-inner, #beta-inner, #gamma-inner, #delta-inner
{
	/*padding: 15px 0 25px 0;*/
}

#alpha {background:#FFFFFF; width:514px; display:inline; float:right; margin:78px 0 0 0;}
#beta { width: 360px; margin:18px 0 0 5px; margin-top:213px;}
#gamma { width: 235px; }

.date-header
{
	margin: 5px 17px 0 15px;
	padding: 0 0 5px 0;
	color: #cc6600;
	background: url(theme-masala/date-header-bg.gif) left bottom repeat-x;
	font-size: 10px;
	text-transform: uppercase;
}



.entry-content { margin: 5px 15px; }
/*.separador{ width:445px; height:1px; background-color:#CFCFCF; margin:0 auto; line-height:1px; font-size:1px;}*/

.entry-more-link a{ font:bold 11px Tahoma, Arial, Helvetica, sans-serif; color:#000; background:url(/maxiblogging/images/vineta2.gif) no-repeat right 6px; padding-right:8px;}

#pagebody .entry-footer
{
	margin: 0;
	padding: 5px 0;
	text-align: left;
	color:#f25706;
	font:bold 11px tahoma, Arial, Helvetica, sans-serif;
	overflow:visible; 
	height:1%;

}
.entry-footer a{ font:bold 11px tahoma, Arial, Helvetica, sans-serif; color:#727070;}
.entry-footer .categoria{ color:#000;}

.content-nav { margin: 40px 0 10px; }


/* modules */

.module { color: #666;  margin-bottom:10px; width:auto; }
.module ul{ list-style-image:none; list-style-position:outside; text-align:left; padding:0; margin:0px; }
.module li{ padding:0 0 6px 12px; margin:0; background:url(/miempresa/images/vineta.gif) no-repeat left 4px;
}
.module-content { text-align:left; padding:10px 0;}

.module-calendar{ float:left; display:inline; width:165px; margin-right:23px; background:#E8E8E8; padding:18px 9px 0 9px;}
.archivos { clear:both;}
.archivos ul { padding-left:20px;}
.module-syndicate{ display:inline; width:152px;}
.module-syndicate .module-header{ font-size:18px; background:url(/miempresa/images/ico_rss.jpg) no-repeat 95px top; line-height:18px;}
.module-syndicate .module-header a{ color:#767475;}
.module-syndicate .module-header a:hover{ text-decoration:none; color:#F25706; }
.module-syndicate .module-header span{ display:block;}
.module-syndicate .module-header strong{ font-size:14px;}
.module-syndicate .module-header a:hover span{ text-decoration:none; color:#F25706; }
.module-syndicate .module-header a:hover strong{ text-decoration:none; color:#F25706; }

.module-syndicate .module-content{ margin:0; padding:0;}

.module-calendar .module-content { margin: 8px 0 9px; padding:0; }

.module-calendar .module-header{ text-transform:capitalize; font:bold 11px Tahoma; color:#000; text-transform:uppercase;}

.module-mmt-calendar .module-content table,
.module-calendar .module-content table { font-size: 10px; }

.module-powered { margin: 0; padding: 0; }
.module-powered .module-content
{
	margin: 15px;
	padding: 10px;
	
}

.module-photo { border: 0; background: none; }
.module-photo .module-content { margin: 10px; }
.module-photo img { border: 0; }

.module-list-item
{
	padding-left: 14px;
}

.typelist-thumbnailed { margin: 0 0 20px 0; }

.typelist-thumbnailed .module-list-item
{
	margin: 1px 0;
	
	
	padding: 0;
}

.typelist-thumbnail { background: #e3c69c; }

.module-featured-photo { width: 445px; }
.module-featured-photo .module-content { margin: 15px 0 5px 15px; }
.module-featured-photo img { width: 415px; }

.module-recent-photos { border: 0; }
.module-recent-photos .module-content { margin-left: 15px; }
.module-recent-photos .module-list { margin: 0; }
.module-recent-photos .module-list-item
{
	width: 64px; /* mac ie fix */
	margin: 0 6px 6px 0;
	padding: 0;
	background: none;
}

.module-recent-photos .module-list-item a
{
	border: #bbb 1px solid;
	padding: 1px;
	background: #e7e7ec;
}

.module-recent-photos .module-list-item a:hover
{
	border-color: #c00;
	background: #e7e2c6;
}


/* calendar tweaks */

	.layout-calendar #gamma { width: 195px; margin-left: 15px; }

	.layout-calendar #beta-inner { padding-top: 0; }
	.layout-calendar #gamma-inner { padding-top: 0; }
	.layout-calendar #delta-inner { padding-top: 0; }

	.module-mmt-calendar { width: 445px; margin: 0; }
		
	.module-mmt-calendar .module-header,
	.layout-timeline .module-recent-photos .module-header
	{
		margin: 0;
		padding: 5px 15px;
		color: #fff;
		
		font-size: 13px;
		font-weight: bold;
		text-align: right;
	}
	
	.module-mmt-calendar .module-content { margin: 15px; }
	
	.module-mmt-calendar table
	{
		width: 415px;
		background: #9b0000;
	}
	.module-calendar th{
	text-transform:uppercase;
	font: 9px Arial, Helvetica, sans-serif; color:#000;
	}
	.module-calendar td{¡
	font: 10px Arial, Helvetica, sans-serif; color:#000; padding:5px 0;
	}
	.module-calendar a{ font-weight:bold;}
	.module-mmt-calendar th
	{
		color: #959595;
		
		
		border-bottom: 1px solid #bbb;
		padding: 2px;
		text-align: right;
		/*font-weight: bold;*/
		text-transform:uppercase;
	}
	
	.module-mmt-calendar td
	{
		border-top: 1px solid #fff;
		border-right: 1px solid #e7e7ec;
		border-bottom: 1px solid #bbb;
		padding: 2px;
		text-align: right;
		font-weight: normal;
	}
	
	th.weekday-7, td.day-7, td.day-14, td.day-21, td.day-28, td.day-35, td.day-42
	{
		border-right: none;
	}
	
	.day-photo a
	{
		border: #bbb 1px solid;
		padding: 1px;
		background: #e7e7ec;
	}
	
	.day-photo a:hover
	{
		border-color: #235961;
		background: #e7e2c6;
	}




/* ----------- FIN PRINCIPAL -------------------*/

/* -----------BASE WEBLOG------------- */
/* $Id: base-weblog.css 41632 2006-10-31 21:03:44Z gwebb $ */

/* basic elements */

html
{
	margin: 0;
	/* setting border: 0 hoses ie6 win window inner well border */
	padding: 0;
}

body
{
	margin: 0;
	/* setting border: 0 hoses ie5 win window inner well border */
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

form { margin: 0; padding: 0; }
a img { border: 0; }

.entry h3{ font:30px/33px Arial, Helvetica, sans-serif; color:#000; font-weight:normal;}
.entry{ text-align:left; background:url(/maxiblogging/images/f_sep_post.jpg) repeat-x left bottom; padding-bottom:27px;}
.entry p{ font-size:11px; color:#c1bfbf;}
.cabecerafecha{ text-align:left;  padding:0; font:bold 11px Tahoma, Arial, Helvetica, sans-serif; color:#c1bfbf;}
.cabecerafecha .fecha{ color:#848483;}
.cabecerafecha .hora{ color:#f25706; }
h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote
{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left:0px;


	text-align:left;
}


/* standard helper classes */

.clr
{
	clear: both;


	overflow: hidden;
	width: 1px;
	height: 1px;
	margin: 0 -1px -1px 0;
	border: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}

/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
.pkg { display: inline-block; }
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */


/* page layout */

body { text-align: center; } /* center on ie */


#banner {}
#banner-inner { width:995px; margin:0 auto; text-align:left; position:relative; }

#pagebody { position: relative;}
.imagenfondo { position: relative; width: 995px; margin:0 auto; background:url(/maxiblogging/images/f_contenido.jpg) repeat-y 335px top;}
.imagencab{ background:transparent url('images/cab-renta4.gif') no-repeat scroll center top;}



#pagebody-inner { padding-left:89px; }

#beta, #gamma, #delta
{
	display: inline; /* ie win bugfix */
	float: left;
	min-height: 1px;
}


#delta { float: right; }


#alpha-inner, #beta-inner, #gamma-inner, #delta-inner
{
	position: static;
}
#alpha-inner{ margin:21px 35px;}

/* banner user/photo */

.banner-user
{
	float: left;
	overflow: hidden;
	width: 64px;
	margin: 0 15px 0 0;
	border: 0;
	padding: 0;
	text-align: center;
}

.banner-user-photo
{
	display: block;
	margin: 0 0 2px 0;
	border: 0;
	padding: 0;
	background-position: center center;
	background-repeat: no-repeat;
	text-decoration: none !important;
}

.banner-user-photo img
{
	width: 64px;
	height: auto;
	margin: 0;
	border: 0;
	padding: 0;
}


/* content */



.date-header,
.entry-content
{
	position: static;
	clear: both;
}

.entry,
.trackbacks,
.comments,
.archive
{
	position: static;
	overflow: hidden;
	clear: both;
	width: 100%;

}

.entry-content,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed
{
	clear: both;
	margin:0;
}


.entry-excerpt,
.entry-body,
.entry-more-link,
.entry-more
{
	clear: both;
}
.entry-content p, .entry-content p span { font:14px/17px Arial, Helvetica, sans-serif!important; color:#666;}
.entry-body img{ padding:10px; margin:0 auto;}
.entry-body,
.trackback-footer,
.comment-footer,
.comments-open-footer,
.archive-content
{
	clear: both;
	margin:0;
}

.comment-footer a{ font-weight:bold; color:#000;}
.comments-open label { display: block; margin-bottom:2px; font-weight:bold; font-size:11px; }
.comments-open h2{ font:18px Tahoma, Arial, Helvetica, sans-serif; color:#f25706; margin-bottom:4px; text-align:center; padding-top:20px;}
.comments-open .form_comentarios{ background:#f1f1f1; padding:19px;}
.comments-open .form_comentarios p{ font:11px Tahoma, Arial, Helvetica, sans-serif; color:#000;}

#comments-open-data{ padding-top:10px;}
.comments-open .form_comentarios #comments-open-logout{ overflow:visible; height:1%;}
.comments-open .form_comentarios #comments-open-login{ overflow:visible; height:1%;}
.comments-open .form_comentarios #comments-open-login a{ font-weight:bold; text-decoration:underline;}
.comments-open .form_comentarios .txt11{ color:#000; display:inline; float:left;}
.comments-open .form_comentarios .salto{ display:block; float:none;}
#comments-open-footer input{ background:#f25706; color:#fff; padding:6px; font:bold 11px/11px Tahoma, Arial, Helvetica, sans-serif; overflow:visible; border:0; height:1%; margin:0;}
#comments-open-footer #comment-preview{ margin-right:8px;}

#comment-author{ margin-right:16px;}
#comment-author, #comment-email, #comment-url, #comment-text
{
	width: 188px; font:11px Tahoma; padding:2px; border:1px solid #7f9db9;
}
#comment-text{ width:398px;}

.comentarios{ background:#f1f1f1; padding:0 19px 19px;}
.comentarios h3{ font:bold 11px Tahoma, Arial, Helvetica, sans-serif; color:#7c7979; line-height:16px;  }
.comentarios .trackbacks-header, .comentarios .comments-header{border-bottom:3px solid #cfcece; margin:0; padding:0;}
.comentarios .trackbacks-header{ margin-bottom:20px;}

.comentarios p{ color:#7c7979;}
.comentarios .trackbacks-info p a{ color:#000; font-weight:bold; }

#comment-bake-cookie
{
	margin-left: 0;
	vertical-align: middle;
}

#comment-post
{
	font-weight: bold;
}

img.image-full { width: 100%; }

.image-thumbnail
{
	float: left;
	width: 115px;
	margin: 0 10px 10px 0;
}

.image-thumbnail img
{
	width: 115px;
	height: 115px;
	margin: 0 0 2px 0;
}


/* modules */

.module
{
	position: relative;
	overflow: hidden;

}


.module-list,
.archive-list
{
	margin: 0;
	padding: 0;
	list-style: none;
}


.module-list-item
{
	margin-top: 5px;
	margin-bottom: 5px;
}

.module-presence img { vertical-align: middle; }
.module-powered .module-content { margin-bottom: 10px; }
.module-photo .module-content { text-align: center; }
.module-wishlist .module-content { text-align: center; }

.module-calendar .module-content table
{
	border-collapse: collapse;
	width: 100%;
}

.module-calendar .module-content th,
.module-calendar .module-content td
{
	width: 14%;
	text-align: center;
}

.module-category-cloud .module-list
{
	margin-right: 0;
	margin-left: 0;
}
.module-category-cloud .module-list a
{
color:#000;
}


.module-category-cloud .module-list-item
{
    display: inline;
	margin: 0 5px 0 0;
	padding: 0;
	line-height: 1.2em;
	background: none;
}

.module-category-cloud .cloud-weight-1  { font-size: 0.9em; }
.module-category-cloud .cloud-weight-2  { font-size: 0.95em; }
.module-category-cloud .cloud-weight-3  { font-size: 1em; }
.module-category-cloud .cloud-weight-4  { font-size: 1.125em; }
.module-category-cloud .cloud-weight-5  { font-size: 1.25em; }
.module-category-cloud .cloud-weight-6  { font-size: 1.375em; }
.module-category-cloud .cloud-weight-7  { font-size: 1.5em; }
.module-category-cloud .cloud-weight-8  { font-size: 1.625em; }
.module-category-cloud .cloud-weight-9  { font-size: 1.75em; }
.module-category-cloud .cloud-weight-10 { font-size: 1.75em; }


.doble_col{ margin-bottom:15px;}
.typelist-plain .module-list
{
	list-style: none;
}

.typelist-plain .module-list-item
{
	padding: 0;
	background: none;
}

.typelist-thumbnailed { margin: 0 0 20px 0; }

.typelist-thumbnailed .module-list-item
{
	display: block;
	clear: both;
	margin: 0;
}

/* positioniseverything.net/easyclearing.html */
.typelist-thumbnailed .module-list-item:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
.typelist-thumbnailed .module-list-item { display: inline-block; }
/* no ie mac \*/
* html .typelist-thumbnailed .module-list-item { height: 1%; }
.typelist-thumbnailed .module-list-item { display: block; }
/* */

.typelist-thumbnail
{
	float: left;
	min-width: 60px;
	width: 60px;
	/* no ie mac \*/width: auto;/* */
	margin: 0 5px 0 0;
	text-align: center;
	vertical-align: middle;
}

.typelist-thumbnail img { margin: 5px; }

.module-galleries .typelist-thumbnail img { width: 50px; }

.typelist-description
{
	margin: 0;
	padding: 5px;
}

.typelist-no-description
{
	text-align: center;
	margin: 10px 0;
}

.module-featured-photo .module-content,
.module-photo .module-content
{
	margin: 0;
}

.module-featured-photo img { width: 100%; }

.module-recent-photos { margin: 0 0 15px 0; }
.module-recent-photos .module-content { margin: 0; }
.module-recent-photos .module-list
{
	display: block;
	height: 1%;
	margin: 0;
	border: 0;
	padding: 0;
	list-style: none;
}

/* positioniseverything.net/easyclearing.html */
.module-recent-photos .module-list:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
.module-recent-photos .module-list { display: inline-block; }
/* no ie mac \*/
* html .module-recent-photos .module-list { height: 1%; }
.module-recent-photos .module-list { display: block; }
/* */

.module-recent-photos .module-list-item
{
	display: block;
	float: left;
	/* ie win fix \*/ height: 1%; /**/
	margin: 0;
	border: 0;
	padding: 0;
}

.module-recent-photos .module-list-item a
{
	display: block;
	margin: 0;
	border: 0;
	padding: 0;
}

.module-recent-photos .module-list-item img
{
	width: 60px;
	height: 60px;
	margin: 0;

	padding: 0;
}


/* mmt calendar */

.module-mmt-calendar { margin-bottom: 15px; }
.module-mmt-calendar .module-content { margin: 0; }
.module-mmt-calendar .module-header { margin: 0; }
.module-mmt-calendar .module-header a { text-decoration: none; }
.module-mmt-calendar table { width: 100%; }


.module-mmt-calendar th { text-align: left; }

.module-mmt-calendar td
{
	width: 14%;
	height: 75px;
	text-align: left;
	vertical-align: top;
}

.day-photo
{
	width: 54px;
	height: 54px;
}

.day-photo a
{
	display: block;
}

.day-photo a img
{
	width: 50px;
	height: 50px;
}

.module-about{ color:#333333;}

.layout-two-column-left{ background: url('/madeinusa/images/f_2col.jpg') no-repeat center top;}
.layout-two-column-left #container{ background:none;}
#banner-inner h1{ position:absolute; left:0; top:57px; background:url(/maxiblogging/images/f_titulo.gif) repeat-x left 4px; padding:0 32px 0 53px; margin-bottom:2px; z-index:20;}

#banner-inner h1 a{ font:30px/28px Tahoma, Arial, Helvetica, sans-serif; color:#fff;  z-index:20}
.layout-two-column-left #pagebody{ width:995px; margin:0 auto;}
.layout-two-column-left #alpha{ margin-top:119px; margin-right:1px;}
.layout-two-column-left #beta{ margin-top:255px;}
.layout-two-column-left .comments-open{ position:absolute; right:30px; top:130px; width:455px; background:none;}
.layout-two-column-left .comments-open-content{ background:#F1F1F1; padding:19px 19px 5px;}
.layout-two-column-left #comments-open-data{ padding-top:0;}
.layout-two-column-left #comments-open-footer{background:#F1F1F1; text-align:left; padding:0 19px 19px;}
.layout-two-column-left form label span{ font-weight:normal;}



#pie{ background:#d4d4d4; height:219px; font:11px Arial, Helvetica, sans-serif; color:#353434;}
#pie .pieint{ width:995px; margin:0 auto;}
.pie_i{ float:left; display:inline; padding-left:87px; }
#pie .pie_d{ float:right; display:inline; }
#pie .pie_d li{ float:left; display:inline; padding-left:14px; }



.bloque_comentarios h3{ font-weight:bold; font-size:15px; line-height:20px; margin-bottom:0;}
.bloque_comentarios p{ color:#333; font-family:Arial, Helvetica, sans-serif;font-size:12px}
.comment-footer{ background:transparent url(/maxiblogging/images/f_sep_post.jpg) repeat-x left bottom; padding-bottom:20px; border-bottom:none; font:11px tahoma, Arial, Helvetica, sans-serif; margin-bottom:20px;}
.acerca-de img {margin-right:10px}
.acerca-de p {color: #666666;
display: table;
float:none;
font-family: Tahoma;
font-size: 11px;
height: 98px;
margin-top: 0;}

#twitter_div .module-header {background: url(/maxiblogging/imgs/ico-twitter.gif) no-repeat; center left;padding-left:40px}
#twitter_div ul {margin-top:10px}
#twitter_div ul li a {color:#999}
#twitter_div ul li span a, 
#twitter_div ul li span {color:#000}
#twitter_div #twitter-link {color:#18a2dd} 

#alpha-inner {
    margin-bottom: 21px;
    margin-left: 35px;
    margin-right: 22px;
    margin-top: 21px;
}

.twitter_button, .fblikebutton_button {
    display: inline;
    float: left;
    margin-bottom: 10px;
}
.twitter_button {
    margin-top: 2px;
}

.fblikebutton_button { clear:both;}
/* ph=1 */
